Subject: FW: FW: KN Gas Marketing, Inc. SAP #3000006062
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 17 Aug 2001 13:52:00 -0700 (PDT)

talk to Lauri Leyda @303/914-4914,  Lauri has identified/claimed all three invoices (1) billed to KN Gas Services - deal #925045 (this is the correct one) and (2) billed to KN Gas Marketing deal #882391 & 897510 (incorrect).  I have faxed all three invoices to Lauri, stated she only rec'd one, KN Gas Serv. addressed in Colorado.  Thank you Theresa for your help.

Should be SAP #3000015111 - KN Gas Services

Mary A
X3-9709

 -----Original Message-----
From: 	Alba, Mary  
Sent:	Friday, August 17, 2001 8:06 AM
To:	Johnson, Cheryl
Subject:	FW: FW: KN Gas Marketing, Inc. SAP #3000006062

rec'd information from Theresa Staab, was out sick yesterday, will contact Lori Leyda today.  Will advise.

I guess the reason why I am so confused (?) is our invoice was mailed to KN Gas Marketing @333 Clay St., Ste 2000 Hou., Tx.  contact name referenced Mike Mousteiko (Mike sits in the cubicle in front of me ! no longer works for KN, now employed by Enron, the phone # referenced is listed as a fax # and that is incorrect)  I called Information for a phone #, there is no listing for a KN Marketing at the address referenced ?  The invoice has not been retrn'd so maybe its been forward ? Where ?  I will be in touch .

Mary A
X3-9709

 -----Original Message-----
From: 	Staab, Theresa  
Sent:	Thursday, August 16, 2001 8:31 AM
To:	Alba, Mary
Cc:	Johnson, Cheryl; Valderrama, Lisa; Hamic, Priscilla; Stewart, Willie
Subject:	Re: FW: KN Gas Marketing, Inc. SAP #3000006062

Mary,
The contact for this deal is Lori Leyda at (303) 914-4914.  I believe this company really should be KN Gas Services or KN Services Inc. - Lori will know for sure.  I apologize for the confusion.

Please let me know which counterparty is the correct one for future reference.
Thanks.

Theresa
(303) 575-6485

	Mary Alba/ENRON@enronXgate 08/16/2001 07:18 AM 	   To: Theresa Staab/Corp/Enron@ENRON, Cheryl Johnson/ENRON@enronXgate  cc: Willie Stewart/ENRON@enronXgate, Priscilla Hamic/ENRON@enronXgate, Lisa Valderrama/ENRON@enronXgate  Subject: FW: KN Gas Marketing, Inc. SAP #3000006062	

Good Morning Ms. Staab,

Please assist me by furnishing a contact name, phone # for the CP referenced, deal #882391.  We have been unable to direct July prod. billing, #29928SA, in the amount of $108,617.04 to the proper individual for handling.  We know that the addressing and phone #s referenced on our invoice is incorrect.  Please advise.

Thank U

Mary A
X3-9709

 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Tuesday, August 14, 2001 4:36 PM
To:	Alba, Mary
Subject:	RE: KN Gas Marketing, Inc.

The contract available for KN is a Master and I haven't gotten anything regarding KN Gas Marketing, Inc.  You may want to call Cheryl Johnson in Global to inquire or call Theresa Staab in the Denver office.  She may have a contact name and number for this deal.

 -----Original Message-----
From: 	Alba, Mary  
Sent:	Tuesday, August 14, 2001 12:13 PM
To:	Hernandez, Elizabeth L.; Hamic, Priscilla
Cc:	Valderrama, Lisa
Subject:	KN Gas Marketing, Inc.

07/01 Prod.  Deal #882391

Please review your records and ensure that we have placed this deal correctly, upon trying to contact KN for valid contact names/phone #s I was told that KN Gas was purchased by Oneok.  Please advise.

Mary A
X3-9709